﻿.admin_page_container {
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    visibility: hidden;
    padding-top: 0px !important;
    padding-right: 64px;
    padding-bottom: 64px;
    padding-left: 64px;
}

.admin_graph_container {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.admin_graph {
    background-color: white;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    padding: 16px;
}

.admin_twitt_container {
    display: flex;
    align-items: center;
    padding: 32px;
    width: 200px;
}

.twitt_label {
    margin-left: 8px;
    font-size: large;
    font-weight: bold;
}

@keyframes fade {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.graphs_container {
    display: flex;
    justify-content: space-around;
    visibility: hidden;
}
